[DRE-maint] failed kfreebsd-amd64 build of libffi-ruby 0.6.3debian-2

Debian buildds noreply at buildd.debian.org
Sat Sep 25 10:30:04 UTC 2010

 * Source package: libffi-ruby
 * Version: 0.6.3debian-2
 * Architecture: kfreebsd-amd64
 * State: failed
 * Suite: unstable
 * Builder: fasch.debian.org
 * Build log: https://buildd.debian.org/fetch.cgi?pkg=libffi-ruby&arch=kfreebsd-amd64&ver=0.6.3debian-2&stamp=1285410017&file=log

Please note that these notifications do not necessarily mean bug reports
in your package but could also be caused by other packages, temporary
uninstallabilities and arch-specific breakages.  A look at the build log
despite this disclaimer would be appreciated however.

More information about the Pkg-ruby-extras-maintainers mailing list